PT ARITA - Bug #708

Setelah ganti password inbox mail tidak masuk
12/30/2021 04:00 PM - Anonymous

Status: Closed Start date: 12/30/2021
Priority: Urgent Due date: 01/03/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Developer,

Mohon bantuannya pada saat password user login berhasil diganti, muncul pop-up untuk melakukan check email.
namun setelah dicek email yang dimaksud tidak masuk.

User Login : Mega
Password sebelum diganti : 123Aa
Password sudah diganti : Mega1506

Terima kasih.
History

#1 - 12/30/2021 06:34 PM - Anonymous

- File clipboard-202112301832-3ftyt.png added

- Subject changed from Setelah ganti password email tidak masuk to Setelah ganti password inbox mail tidak masuk
Dear Developer,

Mohon bantuannya pada saat password user login berhasil diganti, muncul pop-up untuk melakukan check inbox mail.
namun setelah dicek ke inbox yang dimaksud tidak masuk.

User Login : Mega
Password sebelum diganti : 123Aa

Terima kasih.
#2 - 12/30/2021 06:50 PM - Anonymous

- Status changed from New to Closed
